#banner .DOHBanner > a
{
	width: 				155px;
} }		/* idk why the extra bracket is needed but without it, the top menu tabs float up into the header	MLB	4/6/16 */


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 * these were from NJ 1.8 ss/body.css, in 2.1 body.css is now content.css
 * Specific content (page's main body content) element ID CSS definitions. 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/ 

table#content
{
	margin-bottom:	15px;
}


#content .Sections .Header
{
	color:				black;
}

table.Info thead tr .tablesorter-headerRow,
table.Info thead tr .tablesorter-header-inner
{
    background-color: inherit;
    color: inherit;
}

table.Info thead .tablesorter-header,
table.Info thead .tablesorter-headerAsc 
{ 
    background-image: url("../image/icon/16/triangle-up_circle-blue.png");
}

table.Info thead .tablesorter-headerDesc 
{
    background-image: url("../image/icon/16/triangle-down_circle-blue.png"); 
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 * Specific "footer" ID CSS definition overrides.
 *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* Bottom content's org unit footer container */
#content .Sections .Footer
{
	color:				#000000;  
	height:				50px;  /*height org unit info */
}

#footer
{
	border-top: 		none;
	padding-top:		10px;
	min-height: 		0px;
}

#footer *
{
	color:				#b8d2e3;
}

div#footer #state > span {
  width: 55px;
}
/*============================ End of Style Sheet ============================*/

